dependent_variables:
- header: {name: AntiLambda/K0S}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.0017}
    value: 0.0244
  - errors:
    - {label: stat, symerror: 0.0016}
    value: 0.0392
  - errors:
    - {label: stat, symerror: 0.0021}
    value: 0.0601
  - errors:
    - {label: stat, symerror: 0.0033}
    value: 0.087
  - errors:
    - {label: stat, symerror: 0.0053}
    value: 0.1311
  - errors:
    - {label: stat, symerror: 0.0069}
    value: 0.161
  - errors:
    - {label: stat, symerror: 0.0095}
    value: 0.1983
  - errors:
    - {label: stat, symerror: 0.014}
    value: 0.209
  - errors:
    - {label: stat, symerror: 0.016}
    value: 0.267
  - errors:
    - {label: stat, symerror: 0.024}
    value: 0.253
  - errors:
    - {label: stat, symerror: 0.037}
    value: 0.267
  - errors:
    - {label: stat, symerror: 0.1}
    value: 0.33
  - errors:
    - {label: stat, symerror: 0.39}
    value: 0.69
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.502}
  - {value: 0.7004}
  - {value: 0.8992}
  - {value: 1.098}
  - {value: 1.297}
  - {value: 1.496}
  - {value: 1.6946}
  - {value: 1.8943}
  - {value: 2.1368}
  - {value: 2.4363}
  - {value: 2.7753}
  - {value: 3.1748}
  - {value: 3.6105}
